TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

pRadical ( ord^num O, elt-ord^rat p ) -> elt-ids^int/ord^num

### Description

<shortdoc> The ideal of elements for which some power lies in pO, p rational prime. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack